body{background:url('/res/images/main/sky.jpg')}h1{width:75%;padding:10px;border-radius:5px;background:grey;color:#eeda00}#dildosky{z-index:-1;position:fixed;height:100%;bottom:0;left:25%}

.footer{
  padding-top:1.5rem;
  color:#3E505E;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-family:Mulish;
  font-size: 20px;
  text-decoration:none;
  }
  